/* customzz */
body {background:#ecf1f5 url(../img/bigback.jpg) repeat-x;}

.container {border: #46667d solid 1px;background:#fff;}

footer {
	padding: 2em 0;
	margin: 0;
	border-top: 1px solid #46667d;

	text-align: center;
	background:#bbcfda;
}

.glyphicon {
	color: #638ead;
}

.pull-right.img-responsive {
	margin: 0 0 1em 1em;
}

.btn-info {
    background-color: #bbcfda;
    border-color: #46667d;
    color: #46667d;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #46667d;
  border-color: #46667d;
}

.panel-default {
    border-color: #46667d;margin-top:1.5em;
}
.panel-default > .panel-heading {
    background-color: #46667d;
    border-color: #46667d;
    color: #fff;
}

.panel-heading h3 {
    margin-top:10px;
}

.nav-pills>li>a {font-size:1.25em;margin:0 0.5em;color:#46667d;}

.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {background:#638ead;}

nav {background:#fabd16;}

header {background:#638ead;}

.col-lg-9 img.blah {max-width:500px;}

.labels {width:100%;text-align:center;margin-top:1em;margin-bottom:1em;}

.thumbnail {border-color:#46667d;}

.topcontact {background:#e6e6e6;font-size:1.7em;padding-top:8px;text-align:center}

.clientstable {width:100%;margin-top:15px;}

.cform {width:90%;margin-top:15px;}
.cform td {padding:10px;min-width:150px;}

.hedz td {padding:7px;min-width:200px;}

@media (max-width: 767px) {
.hedz td img {width:100%;height:auto;}
}

.psa {margin-left:10px;border:1px solid silver;background:#e6e6e6;padding:4px;}


.nav-menu ul {
box-sizing: border-box;
color: rgb(51, 51, 51);
display: block;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 14px;
height: 421px;
line-height: 20px;
list-style-image: none;
list-style-position: outside;
list-style-type: none;
margin-bottom: 0px;
margin-top: 0px;
padding-left: 0px;
width: 230px;

}

.nav-menu ul li.page_item, .nav-menu ul li {
  list-style:none;width:230px;
  
  box-sizing: border-box;
color: rgb(51, 51, 51);
display: block;
float: none;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 14px;

line-height: 20px;
list-style-image: none;
list-style-position: outside;
list-style-type: none;
position: relative;
text-align: left;
width: 230px;

  
}

.nav-menu ul li.page_item a, .nav-menu ul li a {
  display:block;border-radius: 4px;

  -webkit-background-clip: border-box;
-webkit-background-origin: padding-box;
-webkit-background-size: auto;
background-attachment: scroll;
background-clip: border-box;

background-image: none;
background-origin: padding-box;
background-size: auto;
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
box-sizing: border-box;
color: rgb(255, 255, 255);
cursor: auto;
display: block;
font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-size: 14px;

line-height: 20px;
list-style-image: none;
list-style-position: outside;
list-style-type: none;
text-align: left;
text-decoration: none;


font-size: 1.25em;
margin: 0 0.5em;
color: #46667d;

position: relative;
display: block;
padding: 10px 15px;
  
}
.nav-menu ul li.page_item a:hover, .nav-menu ul li a:hover {background-color: #e6e6e6 !important;}


.nav-menu li.active a,
.nav-menu li.active a:hover,
.nav-menu li.active a:focus {
  color: #fff;
  background-color: #428bca;
}



.nav-menu > li {
  float: none;
}
.nav-menu > li + li {
  margin-top: 2px;
  margin-left: 0;
}

.nav-menu li.page_item {list-style:none;}

.caption > img {margin-bottom:15px;border:1px solid #46667d;}

.html_header_top.html_logo_center .logo {
left: 0;
-webkit-transform: none;
-moz-transform: none;
-ms-transform: none;
transform: none;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}